﻿body {
}

.top_nav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FAD994;
	text-decoration: none;
}

.top_nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FAD994; 
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #d75834;
}

.top_nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FAD994; 
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #d75834;
}

.top_nav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FAD994; 
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #d75834;
}

.top_nav a:hover {
	background-color: #fce09d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b2583f; 
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #e6bc58;
}
.top_nav_active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: white;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #d75834;
}

.body_link
{
	font-family: Arial, helvetica, Sans-Serif;
	font-size: 8pt;
	font-weight: normal;
	color: #6600cc;
}

.body_link a:visited {
	font-family:Arial, helvetica, Sans-Serif;
	font-size:8pt;
	font-weight:normal;
	color: #6600cc;
	
}
.body_link a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #6600cc;
	
}

.body_link a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #6600cc;
}
	
.body_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: red;
	font-weight:bold
}
.welcome_container
{
	background-color: #cccccc;
	font-size: 10pt;
	vertical-align: top;
	color: blue;
	font-style: normal;
	font-family: Tahoma;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	clear: none;
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}
.welcome_container_noborder
{
	background-color: #cccccc;
	font-size: 10pt;
	vertical-align: top;
	color: blue;
	font-style: normal;
	font-family: Tahoma;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	clear: none;
}
.news_container
{
	background-color: #cccccc;
	font-size: 10pt;
	vertical-align: top;
	color: blue;
	font-style: normal;
	font-family: Tahoma;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}
.news_container_noborder
{
	background-color: #cccccc;
	font-size: 10pt;
	vertical-align: top;
	color: blue;
	font-style: normal;
	font-family: Tahoma;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#logo_container 
{
	vertical-align: middle;
	text-align: center;
	background: #144e8e;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 150px;
	width: 150px;
	border: solid 1px #ffccff;
}

#headerpic_container 
{
	vertical-align: middle;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: #144e8e;
	height: 120px;
	width: 100%
}
	
.contentarea 
{
	background-color: #cccccc;
	
}

.leftpanel_container
{
	border:solid 1px #3300cc;
	background-color:#EFF3FB;
	padding:0;
	margin:0;
}

.body_label
{
	font-weight: normal;
	font-size: 10pt;
	color: #144e8e;
	font-family: arial;
}
.body_label_ital
{
	font-weight: normal;
	font-size: 9pt;
	color: #144e8e;
	font-family: arial;
	font-style: italic;
}

.body_label_container
{
	text-align:left;
	border-bottom:solid 1px #dcdcdc;
}

.body_hilite 
{
	font-weight: bold;
	font-size: 9pt;
	color: #006600;
	font-family: arial;
}
.body_txtbox
{
	color: #144e8e;
	font-family: Arial;
	font-size: 9pt;
}
.body_txtbox_container
{
	vertical-align: middle;
	text-align: left;
}
.body_divisor
{
	background-color: #fffaf0;
	height: 3px;
}
.func_btns
{
	font-size: 8pt;
	color: #0000cd;
	font-family: Arial;
	width:95%
}
.site_dtls_cont
{
	background-color: #fafad2;
	border-right: #ff0066 1px solid;
	border-top: #ff0066 1px solid;
	border-left: #ff0066 1px solid;
	border-bottom: #ff0066 1px solid;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 5px 1px;
}
.site_dtls_txt
{
	font-size: 8pt;
	color: blue;
	font-family: Arial;
}
.file_upload
{
	font-size: 8pt;
	color: #9070db;
	font-family: Arial;
	background-color: #ffffcc;
}

.leftpanel_header
{
	font-size: 8pt;
	color: #3300ff;
	font-family: Arial;
	vertical-align: middle;
	text-align: center;
	background-color:Silver;
	border-right: #ffffff 1px solid; 
	border-top: #ffffff 1px solid; 
	border-left: #ffffff 1px solid; 
	border-bottom: #ffffff 1px solid; 
}
.menucat_btns
{
	font-size: 8pt;
	color: #0033ff;
	font-family: Arial;
	width: 98%;
	background-color: #fafad2;
}
.menucat_btns_selected
{
	font-size: 8pt;
	color: #ffff99;
	font-family: Arial;
	width: 98%;
	background-color: #cccccc;
}
.rpttyp_btns
{
	font-size: 8pt;
	color: #0033ff;
	font-family: Arial;
	width: 175px;
	background-color: #fafad2;
}
.rpttyp_btns_selected
{
	font-size: 8pt;
	color: #ffff99;
	font-family: Arial;
	width: 175px;
	background-color: #cccccc;
}
#function_container
{
	background: #dcdcdc;
	margin: 5px 1px;
	border-right: #000099 1px solid;
	border-top: #000099 1px solid;
	border-left: #000099 1px solid;
	border-bottom: #000099 1px solid;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#menucat_container
{
	background-color: #f0f8ff;
	margin: 5px 1px;
	border-right: #000099 1px solid;
	border-top: #000099 1px solid;
	border-left: #000099 1px solid;
	border-bottom: #000099 1px solid;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#orderinfo_container
{
	background-color: #87ceeb;
	margin: 5px 1px;
	border-right: #000099 1px solid;
	border-top: #000099 1px solid;
	border-left: #000099 1px solid;
	border-bottom: #000099 1px solid;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.leftpanel_label
{
	font-weight: normal;
	font-size: 7pt;
	color: #144e8e;
	font-family: arial;
	width: 60px;
	border-right: #f8f888 1px solid;
	border-top: #f8f888 1px solid;
	border-left: #f8f888 1px solid;
	border-bottom: #f8f888 1px solid;
	vertical-align: middle;
	text-align: center;
}
.leftpanel_text_container
{
	font-weight: normal;
	font-size: 7pt;
	color: #144e8e;
	font-family: arial;
	border-right: #ffffff 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
	vertical-align: middle;
	text-align: right;
}
.leftpanel_text
{
	vertical-align: middle;
	text-align: right;
	color: #008080;
	font-family: Arial;
}

.orderlabel
{
	font-weight: normal;
	font-size: 9pt;
	color: #144e8e;
	font-family: arial;
}

.orderlabel_container
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	vertical-align: middle;
	text-align: center;
}

.ordertxtbox
{
	color: #144e8e;
	font-family: Arial;
	font-size: 9pt;
}
.ordertxtbox_container
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	vertical-align: middle;
	text-align: left;
}
.orderbutton_container
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	text-align: center;
}
.siteHeader
{
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
	border: 1px solid #d75834;
}
.panel_item
{
	padding-bottom: 20px;
	padding-top: 20px;
}
.txtbox_amt
{
	color: #144e8e;
	font-family: Arial;
	font-size: 9pt;
	text-align: right;
}
.news_header
{
	color: #008000;
	font-family: Tahoma;
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
}
.news_item
{
	color: blue;
	font-family: Tahoma;
	font-size: 9pt;
}
.news_item_date
{
	color: #9370db;
	font-family: Tahoma;
	font-size: 8pt;
	font-style: italic;
}	
.news_item_ldr
{
	background-color: #cccccc;
	color: #000099;
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
}	
.newsitem_container
{
	background-color: #cccccc;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: #ffffff 1px solid;
}
.help_item
{
	color: #696969;
	font-family: Tahoma;
	font-size: 9pt;
}
.help_item_ldr
{
	background-color: #cccccc;
	color: #cc0000;
	font-family: Arial;
	font-size: 9pt;
	font-style: normal;
}
.help_item_ldr_selected
{
	background-color: #cccccc;
	color: #cc0000;
	font-family: Arial;
	font-size: 9pt;
	font-style: italic;
}
.helpitem_container
{
	background-color: #cccccc;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: #ccffff 1px solid;
}
.errorLine
{
	font-size: 10pt;
	color: red;
	font-style: italic;
	font-family: Arial;
}
.b1, .b2, .b3, .b4
{
	font-size:1px; overflow:hidden; display:block;
}
.b1
{
	height:1px; background:#888; margin:0 5px;
}
.b2 
{
	height:1px; background:#cccccc; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;
}
.b3 
{
	height:1px; background:#cccccc; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;
}
.b4 
{
/*	height:2px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px; */
	height:2px; background:#cccccc; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;
}
.contentb 
{
/*	background: #ddd; border-right:1px solid #888; border-left:1px solid #888; */
	background: #cccccc; border-right:1px solid #888; border-left:1px solid #888;
}
.contentb div 
{
	margin-left: 5px;
}
.wwrap
{
	overflow: hidden;
	white-space:nowrap
}
.body_label_ital2
{
	font-weight: normal;
	font-size: 9pt;
	color: #C00000;
	font-family: arial;
	font-style: italic;
}